SDL_AUDIO_DEVICE_DEFAULT_OUTPUT(3)

NAME
SDL_AUDIO_DEVICE_DEFAULT_OUTPUT - A value used to request a default output audio device.

HEADER FILE
Defined in SDL3/SDL_audio.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_AUDIO_DEVICE_DEFAULT_OUTPUT ((SDL_AudioDeviceID) 0xFFFFFFFF)

DESCRIPTION
Several functions that require an SDL_AudioDeviceID will accept this value to signify the app just wants the system to choose a default device instead of the app providing a specific one.

AVAILABILITY
This macro is available since SDL 3.0.0.